@media (max-width: 1200px) {

	.flexslider {

		height: 241px;
	}
}

@media (max-width: 980px) {

	.flexslider {

		height: 186px;
	}
}

@media (min-width: 768px) and (max-width: 979px) { 
	body{border: 0px solid green !important}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .footer{width:724px !important}
	.header ul.nav li a{padding: 15px 31px}
	.header a.brand{padding-top: 20px}
	.collapse.nav-collapse{margin-top: 20px}
	.flexslider{margin:0 0 30px !important}
	.portfolio .work{width: 250px}
	.leftnav .center span span .cenmid li:hover .tooltips{left: 225px}
	.portfolio .work p{margin-left: 14px; padding: 0 ; width: 53%;}
	.portfolio .work .ui-button-inverse, .portfolio .work .ui-button-error{float: left}
	.portfolio-title h3 em{padding: 0 0 59px;margin-top: 3px;float: left}
	.portfolio .row{width: 46%}
	.portfolio .work h4 {font-size:16px}
	.portfolio .work img {width:76px !important;height:76px !important}
	.years p{width: 55%}
	.flex-caption em{ margin-top: 14px;}
	.flex-caption p{font: 15px/17px 'HelveticaNeueLTStd55Roman',arial}
	.flex-caption h2{font: 30px/30px 'HelveticaNeueLTStd75Bold',arial !important}
	 .flex-control-nav{bottom: 	65px !important}
	 .header a.brand img{float: left !important;}
	 /*
	 .readmore span,.viewall span{line-height:33px;float:left;}
	 .readmore span i{margin-top:7px}
	 */
}
@media (min-device-width: 768px) and (max-device-width: 979px) {.portfolio-title h3 em{margin-top:0} }
@media (min-width: 980px) and (max-width: 1199px) {
	.years p{width: 67%}
	.portfolio .work p {width:54% !important}
	.ui-button{float: left}
}

@media (max-width: 768px) {

	.flexslider {

		height: 138px;
	}
}


@media (max-width: 767px) {
  	body{border: 0px solid blue;}
  	.custom-show-hide-example h3 {
        display: block !important;
    }
  	.leftnav,.leftnav .inner_leftnav .center span, .leftnav .inner_leftnav .center span span,.leftnav .inner_leftnav .center span span .cenmid,.leftnav .center span span .cenmid,.leftnav .center span span .cenmid 					ul li,.leftnav .center span, .leftnav .center span span { width:100% !important; }
	.leftnav .inner_leftnav h3 {display:block !important;}
	.leftnav .top span,.leftnav .bottom span { display:none; }
	.leftnav .inner_leftnav .center span span .cenmid ul li ul li,.leftnav .inner_leftnav .center span span .cenmid ul li ul li:hover {background-position:20px 15px !important;}
	.leftnav h3 { 
		background-image: url(../../website/img/up_arrow.jpg);
		background-color: #555555;
		color:#ffffff;
		padding-bottom: 14px;
		/*padding-top: 20px;*/
		margin-top: 5px; 
		background-repeat: no-repeat;
		background-position: 13px center;
		width: 94%;
		padding-left: 35px;
		cursor: pointer;
		line-height: 20px;
	}
	.leftnav h3 a{color: #fff !important}
	.leftnav h3.open{background-image: url(../../website/img/down_arrow.jpg);background-color:  #eb5755;}
	.leftnav .center span, .leftnav .center span span { background-image: none !important;border-left: 0px solid red !important;}
	.leftnav .center span span .cenmid ul li {background-position: 38px 14px !important;margin:0 !important;background-color: #f6f6f6 !important}
	.leftnav .center span span .cenmid ul li:hover {background-position: 38px 14px !important;}
	.leftnav .center span span .cenmid{width: 100% !important;}
	.leftnav .top span span span, .leftnav .bottom span span span {width: 285px !important;}
	.leftnav .center span span .cenmid li:first-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid.last_hover li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid{border-radius: 0 !important;border: 0px solid red !important;}
	.leftnav h3 a{margin-top: 5px}
	.leftnav .center span span .cenmid ul li,.leftnav .center span span .cenmid ul li:hover {background-position: 34px 11px !important;}
	.leftnav{margin-bottom: 40px !important}
	.leftnav .center span span .cenmid{background: #f6f6f6 !important}
	.leftnav .center span span .cenmid li a {padding:9px 0 9px 55px;transition: all 0s ease 0s;}
	.leftnav .center span span .cenmid ul li ul li a, .leftnav .center span span .cenmid ul li.current li a, .leftnav .center span span .cenmid ul li:hover ul li a{padding-left: 75px;margin-top: 3px}
	.leftnav .center span span .cenmid li:hover .tooltips {	display : none !important;}
	
	.portfolio{margin-top: 25px !important}
	.portfolio .work{width: 100% !important;}
	.portfolio .row{width: 100% !important;margin-left :0 !important}
	.portfolio .work p{ width: 78%;padding-right: 0;}
	.portfolio-title h3{width: 100% !important;}
	.portfolio .work h4{margin-bottom: 5px !important}
	.portfolio .work{overflow: hidden !important;margin-top: 5px !important;float: left;padding-bottom: 10px !important}
	.portfolio div:first-child.work{padding-bottom: 10px !important}
	.portfolio .work p{margin-left: 1% !important}
	.portfolio-title h3{margin-bottom: 25px !important}
	
	
	.flex-caption p{display: none;}
	.flexslider .slides img{height: auto !important}
	
	.flex-direction-nav a{
		 background: url("../../website/img/slider-navphone.png") no-repeat scroll 0 0 transparent  !important;
		 height: 30px !important;
		 width:  28px !important
	}
	.breadcrumbs{width: 70%;margin-top: 30px !important}
	.breadcrumbs ul li{background-position: 0 5px !important;}
	
	.search input[type="text"]{width: 180px !important}
	.search input.search_rt[type="submit"]{border-radius: 0 !important}
	
	.collapse.nav-collapse {position:absolute;top: 45px;background:none repeat scroll 0 0 #f8f8f8;width: 100%;}
	.viewall{padding-right: 0 !important;width: 100% !important;padding-top: 7px !important;height: auto !important}
	.years p{width: 60% !important}
	.years span{width: 80px !important}
	.years strong{width: 70px !important}
	
	.inner_leftnav{margin-top: 0 !important}
	
	.menu_title{
		color: #EB5554;
	    display: block;
	    margin-left: 25px;
	    text-align: left;
		font-size: 18px;
	}
	.slider, .what-we-do, .portfolio{padding: 0;}
	.slider{overflow: hidden !important;}
	.ui-button{line-height: 18px !important}
	.btn{margin-right: 0}
	.flexslider{margin-bottom: 10px !important}
	
}


@media (min-width : 570px) and (max-width : 767px) {
	body {/*border: 0px solid red;*/}
	.content{width:100% !important;}
	.content.border_none{border: 0 none; }
	.main_content{float: left !important;width:100% !important;}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .footer{width: 540px !important; }
	.nav-collapse.collapse{height:0;overflow:hidden;}
	.navbar .nav-collapse .nav.pull-right { float:left;margin:10px 0 !important; }
	.navbar .nav > li { width:100%; }	
	.navbar .nav > li{border-bottom: 1px solid #E5E5E5;}
	.navbar .nav-collapse .nav.pull-right{width: 100% !important;}
	.navbar .nav-collapse .nav.pull-right{margin: 0 !important}	
	.navbar .btn-navbar{margin-top: 8px !important;display:block;}
	.navbar .brand {margin-left: -2px !important}
	.nav_menu {position:relative;top:0;width:100%;float:right;z-index:100;}
	
	.header a.brand {padding-top: 10px !important;padding-bottom: 10px !important}
	.header a.brand img{float: left !important}
	.header a.brand img{width: 160px !important;height: 107px !important;background-size: 160px 107px !important;float: left !important;margin-left: 3px}
	.header ul.nav li.current-page a, .header ul.nav li a:hover{border-left: 5px solid #A4403E;border-right: 5px solid #EB5755;}
	.header.row{padding-bottom: 10px}
		
	.flex-control-nav{width: 15% !important;bottom: 38px !important;}
	.flex-caption h2{/*margin-top: 18px !important*/font-size: 25px;line-height: 25px !important}
	
	.innner_page{padding-top: 25px !important}
	.flex-direction-nav .flex-next { background-position: 100% 0 !important}
	.flex-caption h2, .flex-caption p{width: 490px !important;}
}

@media (max-width: 570px) {

	.flexslider {

		height: 117px;
	}
}
/* Smartphones (Land) ----------- */
@media only screen and (max-width: 569px) {
	.header h1 {width: 161px; margin: 0 auto; float:none;}
	.breadcrumbs ul li {font-size: 13px !important}	
	.search {width: 100%;}
}

@media (max-width: 480px) {

	.flexslider {

		height: 77px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 569px) {/*569px*/
	body {/*border: 2px solid #686868 !important;*/}
	.content{width:100% !important;}
	.content.border_none{border: 0 none; }
	.main_content{float: left !important;width:100% !important;}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .footer{	width: 455px !important; }
	.nav-collapse.collapse{height:0;overflow:hidden;}
	.navbar .nav-collapse .nav.pull-right { float:left;margin:10px 0 !important; }
	.navbar .nav > li { width:100%; }	
	.navbar .nav > li{border-bottom: 1px solid #E5E5E5;}
	.navbar .nav-collapse .nav.pull-right{width: 100% !important;}
	.navbar .nav-collapse .nav.pull-right{margin: 0 !important}	
	.navbar .btn-navbar{margin-top: 8px !important;display:block;}
	.navbar .brand {margin-left: -2px !important}
	.nav_menu {position:relative;top:0;width:100%;float:right;z-index:100;}
	
	.header a.brand {padding-top: 10px !important;padding-bottom: 10px !important}
	.header a.brand img{float: left !important}
	.header a.brand img{width: 186px !important;background-size: 160px 107px !important;float: left !important;margin-left: 3px;height: 108px !important;}
	.header ul.nav li.current-page a, .header ul.nav li a:hover{border-left: 5px solid #A4403E;border-right: 5px solid #EB5755;}
	.header.row{padding-bottom: 10px}
	.portfolio .work p{ width: 74%;padding-right: 0;}
	.flex-control-nav{width: 17% !important;bottom: 30px !important;}
	.innner_page{padding-top: 25px !important}
	.flex-caption h2{width: 400px !important;}
	.breadcrumbs{width: 70%;}
	
	
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
	body {/*border: 0px solid #0c8aff !important;*/padding: 5px !important}
	.main_content{float: left !important;width:100% !important;}
	.header.row{padding-bottom: 5px}
	.breadcrumbs ul li {font-size: 13px !important}	
	.breadcrumbs{width: 100% !important;margin-top: 15px !important;margin-bottom: 5px !important}
	.breadcrumbs ul li{padding: 0 2px 0 8px !important;}
	.breadcrumbs ul li{background-position: 0 3px !important}
	.content, .footer{width: 100% !important}
	.content.border_none{padding-top: 15px;border: 0 none;width:100% !important; }
	.slider, .what-we-do, .portfolio{padding: 0 !important}
	.slider .container .row{padding-top: 28px}
	.navbar .nav > li{border-bottom: 1px solid #E5E5E5;float: none}
	.navbar .brand {margin-left: -2px !important}
	.nav_menu {position:relative;top:0;width:100%;float:right;z-index:100;}
	.navbar .btn-navbar{
		background-size: 35px 25px;
		width: 35px;
		height: 25px;
		display:block;
	}
	.portfolio .work p{ width: 50% !important;font-size: 11px !important;padding-right: 0 !important }
	.portfolio .work p{margin-left: 5px;line-height: 14px;}
	.flex-control-nav{width: 32% !important;bottom: 60px !important}
	.flexslider .slides img{height: 265px !important}
	.flex-caption p{width: 300px !important}
	.flex-caption h2{font-size: 17px;width: 200px !important;float: left;margin-top: 21px !important}
	.years p{width: 100px !important}	
	.years strong{ width: 65px !important;}
	.years span{width: 80px !important; }
	.search input[type="text"]{width: 120px !important;height: 12px !important;font-size: 10px !important}
	.search input.search_rt[type="submit"]{background-image: url(../../website/img/search_rtipho.png) !important;width: 36px !important;height: 22px !important}
	.search{margin-bottom: 8px}
	.collapse.nav-collapse {top:23px;}
	.inner_page .bulletins h3 a{line-height: 28px !important;}
	.header ul.nav li a{border-right: 0 solid #F8F8F8 !important;padding: 7px 20px !important;}
	.leftnav .center span span .cenmid ul li {margin:0 !important;}
	.navbar .nav-collapse .nav.pull-right,.collapse.nav-collapse,
	.leftnav .center span span .cenmid,.leftnav, .leftnav .inner_leftnav .center span, .leftnav .inner_leftnav .center span span,
	.leftnav .inner_leftnav .center span span .cenmid, .leftnav .center span span .cenmid, .leftnav .center span span .cenmid ul li/*, .leftnav .center span, .leftnav .center span span*/{width: 100% !important;}
	.leftnav .center span span .cenmid{width: 100% !important;}
	.leftnav .top span span span, .leftnav .bottom span span span {width: 285px !important;}
	.leftnav .top span, .leftnav .bottom span{display: none !important}
	/*.leftnav h3 { 
		background-image: url(../../website/img/up_arrow.jpg);
		background-color: #555555;
		color:#ffffff ;
		width: 93%;
		padding-left: 35px;
		padding-bottom: 14px;
		margin-top: 5px;
		background-repeat: no-repeat;
		background-position: 13px center;
		line-height: 20px;
	}*/
	/*.leftnav h3 a{color: #fff !important}*/
	/*.leftnav h3.open{background-image: url(../../website/img/down_arrow.jpg);background-color:  #eb5755;}*/
	.leftnav .center span span .cenmid li:first-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid.last_hover li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid{border-radius: 0 !important;border: 0px solid red !important;}
	/*.leftnav h3 a{margin-top: 5px}*/
	.leftnav .center span span .cenmid ul li,.leftnav .center span span .cenmid ul li:hover {background-position: 34px 11px !important;}
	.leftnav .center span span .cenmid ul li li{background-color: #f6f6f6 !important}
	.leftnav{margin-bottom: 40px}
	.leftnav .center span span .cenmid{background: #f6f6f6 !important}
	.leftnav .center span span .cenmid li:hover .tooltips {	display : none !important;}
	.leftnav .center span span .cenmid ul li ul li a{padding-left: 445px}
	.leftnav .center span span .cenmid li a {padding:9px 0 9px 55px;transition: all 0s ease 0s;}
	.leftnav .center span span .cenmid ul li ul li a, .leftnav .center span span .cenmid ul li.current li a, .leftnav .center span span .cenmid ul li:hover ul li a{padding-left: 75px;margin-top: 3px}
	.innner_page{padding-top: 20px !important}
	.portfolio-title h3 em{margin-top: 5px}
}


@media (min-width : 321px) and (max-width : 479px) {
	body {/*border: 1px solid yellow !important*/}
	.container, .footer {width:300px !important}
	
	.header.row{padding-bottom: 5px}
	.breadcrumbs{width: 100% !important;margin-top: 15px !important;margin-bottom: 5px !important}
	.breadcrumbs ul li{padding: 0 2px 0 8px !important;}
	.breadcrumbs ul li{background-position: 0 3px !important}
	.content{width: 100% !important}
	.content.border_none,.content.innner_page{padding-top: 15px;border: 0 none;width:300px !important; }
	.slider, .what-we-do, .portfolio{padding: 0 !important}
	.slider .container .row{padding-top: 28px}
	.navbar .nav > li{border-bottom: 1px solid #E5E5E5;float: none}
	.navbar .brand {margin-left: -2px !important}
	.nav_menu {position:relative;top:0;width:100%;float:right;z-index:100;}
	.navbar .btn-navbar{
		background-size: 35px 25px;
		width: 35px;
		height: 25px;
		display:block;
	}
	.portfolio .work p{ width: 61% !important;font-size: 11px !important;padding-right: 0 !important }
	.portfolio .work p{margin-left: 5px;line-height: 14px;}
	.portfolio{margin-top: 25px !important}
	.flex-control-nav {bottom:48px !important;width: 20% !important}
	.flex-caption h2{margin-top:18px !important;width: 200px !important;}
	.years p{width: 100px !important}	
	.years strong{ width: 65px !important;}
	.years span{width: 80px !important; }
	.years ul{margin-left:15px}
	.search input[type="text"]{font-size: 10px !important}
	.search input.search_rt[type="submit"]{}
	.search{margin-bottom: 8px}
	.collapse.nav-collapse {top:33px;}
	.inner_page .bulletins h3 a{line-height: 28px !important;}
	.header ul.nav li a{border-right: 0 solid #F8F8F8 !important;padding: 7px 20px !important;}
	/*.leftnav .inner_leftnav h3 { display:block !important; }*/
	.leftnav .center span span .cenmid ul li {margin:0 !important;}
	.navbar .nav-collapse .nav.pull-right,.collapse.nav-collapse,
	.leftnav .center span span .cenmid,.leftnav, .leftnav .inner_leftnav .center span, .leftnav .inner_leftnav .center span span,
	.leftnav .inner_leftnav .center span span .cenmid, .leftnav .center span span .cenmid, .leftnav .center span span .cenmid ul li, .leftnav .center span, .leftnav .center span span{width: 100% !important;}
	.leftnav .center span span .cenmid{width: 100% !important;}
	.leftnav .top span span span, .leftnav .bottom span span span {width: 285px !important;}
	.leftnav .center span, .leftnav .center span span { background:none !important; }
	.leftnav .top span, .leftnav .bottom span{display: none !important}
	/*.leftnav h3 { 
		background-image: url(../../website/img/up_arrow.jpg);
		background-color: #555555;
		color:#ffffff ;
		width: 93%;
		padding-left: 35px;
		padding-bottom: 14px;
		
		margin-top: 5px;
		background-repeat: no-repeat;
		background-position: 13px center;
		line-height: 20px;
	}*/
	/*.leftnav h3 a{color: #fff !important}*/
	/*.leftnav h3.open{background-image: url(../../website/img/down_arrow.jpg);background-color:  #eb5755;}*/
	.leftnav .center span span .cenmid li:first-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid.last_hover li:last-child:hover{border-radius: 0 !important}
	.leftnav .center span span .cenmid{border-radius: 0 !important;border: 0px solid red !important;}
	/*.leftnav h3 a{margin-top: 5px}*/
	.leftnav .center span span .cenmid ul li,.leftnav .center span span .cenmid ul li:hover {background-position: 34px 11px !important;}
	.leftnav .center span span .cenmid ul li li{background-color: #f6f6f6 !important}
	.leftnav{margin-bottom: 40px}
	.leftnav .center span span .cenmid{background: #f6f6f6 !important}
	.leftnav .center span span .cenmid li:hover .tooltips {	display : none !important;}
	.leftnav .center span span .cenmid ul li ul li a{padding-left: 445px}
	.leftnav .center span span .cenmid li a {padding:9px 0 9px 55px;transition: all 0s ease 0s;}
	.leftnav .center span span .cenmid ul li ul li a, .leftnav .center span span .cenmid ul li.current li a, .leftnav .center span span .cenmid ul li:hover ul li a{padding-left: 75px;margin-top: 3px}
	.innner_page{padding-top: 20px !important}
	.portfolio-title h3 em{margin-top: 5px}

}

 @media only screen and (max-device-width: 1280px) {      
	 p,span,a,input,li,em,h3,h2,h4{font-family:arial !importnt}
	.inner_page .bulletins h3 a a{padding-top:5px}
	.leftnav .center span span .cenmid ul li ul li a, .leftnav .center span span .cenmid ul li.current li a, .leftnav .center span span .cenmid ul li:hover ul li a,.leftnav .center span span .cenmid li.parent 	.sel.open a,.leftnav .center span span .cenmid li a {padding-top:10px}   
.readmore span, .viewall span{line-height:32px}         
.readmore span i,.viewall span i{margin-top:6px}         
}